Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 622317 - [abrt] crash in pidgin-2.7.2-1.fc13: raise: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] crash in pidgin-2.7.2-1.fc13: raise: Process /usr/bin/pidgin was kille...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:f0c56b7667178f35a1223552b66...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-08 18:33 EDT by Cosmin Deaconu
Modified: 2011-05-07 00:15 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-07 00:15:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.45 KB, text/plain)
2010-08-08 18:33 EDT, Cosmin Deaconu
no flags Details

  None (edit)
Description Cosmin Deaconu 2010-08-08 18:33:33 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: pidgin
component: pidgin
crash_function: raise
executable: /usr/bin/pidgin
global_uuid: f0c56b7667178f35a1223552b66690c576ab8401
kernel: 2.6.33.6-147.fc13.i686.PAE
package: pidgin-2.7.2-1.fc13
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

comment
-----
The password prompt will sometimes accept text but then it freezes. Sometimes that wont' work either... 

Either way after a while this happens. 

How to reproduce
-----
1. Start Pidgin
2. Wait
3. Crash
Comment 1 Cosmin Deaconu 2010-08-08 18:33:36 EDT
Created attachment 437487 [details]
File: backtrace
Comment 2 Cosmin Deaconu 2010-08-08 19:46:58 EDT
Hmm problem seems to have resolved itself... not sure what I did exactly... I tried downgrading and then upgrading again and maybe that did it?
Comment 3 Fedora Admin XMLRPC Client 2010-09-22 15:32:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Admin XMLRPC Client 2010-09-22 15:33:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.